Subject: bug#15527: Failing test spencer1-locale for grep 2.14 on Solaris

From: Jim Meyering <[email-masked]>
Date: Tue, 8 Oct 2013 07:37:46 -0700

On Tue, Oct 8, 2013 at 12:36 AM, Dagobert Michelsen <[email-masked]> wrote:
> + printf '%s\n' 'word-delim-multibyte: skipped test: en_US.UTF-8 locale not found'

Thanks for retesting.
If you'd like better test coverage (i.e., run rather than skipping
several tests), you may want to install that en_US.UTF-8 locale.
Similarly, since some tests are skipped if you don't have a timeout
program, you can increase coverage by e.g., installing coreutils'
timeout program into some directory in your shell's search path.